<?php
/**
 * @var $order
 * @var $payment_type
 * @var $payment_gateway
 * @var $user_id
 */

do_action( 'wpj_before_bank_details_info', $order, $payment_type );

if ( wpj_get_option( 'wpjobster_bank_details' ) && apply_filters( 'wpj_show_bank_details_order_page_filter', true, $payment_gateway ) )
	echo nl2br( wpj_get_option( 'wpjobster_bank_details' ) );

else
	echo '<style>.bank-details-row-wrapper{display:none;}</style>'; // for page builder

if ( $order && $order->payment_status == 'pending' && $payment_gateway == 'banktransfer' && $user_id == get_current_user_id() ) {}
else echo '<style>.bank-details-row-wrapper{display:none;}</style>'; // for page builder